body {
background-color: #575757;
font-size: 10px; color: #333333; 
font-family: verdana,arial,tahoma; text-decoration: none; }
:link { font-size: 10px; color: #0000FF; font-family: verdana,arial,tahoma; background-color: #F7F3F1; text-decoration: underline }
:visited { font-size: 10px; color: #333333; font-family: verdana,arial,tahoma; background-color: #F7F3F1; text-decoration: underline }
:active { font-size: 10px; color: #FF0000; font-family: verdana,arial,tahoma; background-color: #F7F3F1; text-decoration: underline }
:hover { font-size: 10px; color: #FF0000; font-family: verdana,arial,tahoma; background-color: #F7F3F1; text-decoration: none }
p {
font-size: 10px; color: #333333; 
font-family: verdana,arial,tahoma; text-decoration: none; }
li {
font-size: 10px; color: #333333; 
font-family: verdana,arial,tahoma; text-decoration: none; }
pre {
font-size: 12px; color: #333333; 
font-family: verdana,arial,courier; text-decoration: none; }
